PROBLEMA Installare app su ios9 ( ipad mini 1st gen )

Moffetta88

Utente Èlite
4,715
2,144
Hardware Utente
Ho un ipad mini di prima generazione, lo uso per vedere video su amazon prime video, youtube, vvvvid, calendario, gestione di alcuni documenti, gestione di alcuni server tramite ssh e anche svariati db mysql remoti.
Oggi cancello un'app google chrome per l'esattezza, ma poi ripensandoci tento di reinstallarla, ma qui casca l'asino... Mi dice "l'applicazione non è compatibile con ipad".. Al che vado su firefox, che avevo già scaricato in precedenza e poi rimossa, ma nisba, pure quella..
Praticamente mi ritrovo mille mila applicazioni, anche basilari che ho già acquistato tempo addietro, che non posso più installare... Qualche tempo fa me le faceva installare lo stesso, dicendomi che l'ultima versione non era compatibile con il sistema ma che mi avrebbe installato l'ultima compatibile...

Qualcuno sa come risolvere? O sono costretto a prenderne uno nuovo ( cosa che mi scoccia, visto che mi fa tranquillamente tutta la settimana, guardando uno/due episodi in streaming tutte le notti ) ?
 

Andretti60

Utente Èlite
3,677
2,459
Hardware Utente
Mi sembra strano che non ti chieda se tu voglia l'ultima versione compatibile con il tuo iPad. Usi il Purchased opzione presente nel App Store sul iPad?

EDIT: dimenticavo: funziona SOLO se il creatore della App ha ancora le vecchie versioni caricate nei server del App Store
 

Entra

oppure Accedi utilizzando